openssh-blacklist-extra 0.4.1 (amd64 binary) in ubuntu precise

 Contains the list of known-bad non-default OpenSSH keys, for ssh-vulnkeys to
 use when examining suspect keys: DSA-2048, RSA-1024, RSA-4096

Details

Package version:
0.4.1
Source:
openssh-blacklist 0.4.1 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional

Package relationships

Pre-Depends on: